You are here:, #microsoft, #techblogger, #TechNews, #windowsMicrosoft warns Exchange users not to install .Net Framework…

Microsoft warns Exchange users not to install .Net Framework 4.7

The company released .Net 4.7 as part of the windows 10 “Creators Update”, it was built to be an upgrade to the 4.x series of the framework, and to run side by side with the 3.x versions.

Exchange currently supports .Net Framework 4.6, but any administrators that have installed the latest version of the framework in their exchange environment will need to roll using the “Exchange Server Supportability Matrix” article from Microsoft…

#techblogger #technology #geek #Instatech #Digital #online #software #microsoft #data #ITnews #LondonTechWeek

About the author:

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Top